

dear dr. lahti,
   i just returned from europe and found your ,message.  yes, we will send
you a copy of aimpac and you have no trouble finding cps .  the gaussian 94
version of aimpac has problems.  use outr program.  we have used the theory
to study h-bonds in a large number of systems.  some refeeeeernces are Mol.
Phys. 1988, vol 65, 695: Chem. Phys. Letts.  189, 542, 1992.  mol phy. 1988,
63, 387.  you will find in these papaers and in other references given
there, results which show a linear corel;ation of h-bpond strength with
density at cp and with other properteis obtained from the thoery.  best
regards, richard bader.

_____________________________________________________________________________